Package

## Enum InMobiSdk.AgeGroup

- All Implemented Interfaces:
    `java.io.Serializable` , `kotlin.Comparable`

      public enum InMobiSdk.AgeGroup
      extends Enum<InMobiSdk.AgeGroup>

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class | Description
    --- | --- | ---

  - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `private final String` | `name` |
    `private final Integer` | `ordinal` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---

  - ### Enum Constant Summary

    Enum Constants
    Enum Constant | Description
    --- | ---
    `ABOVE_65` |
    `BETWEEN_55_AND_65` |
    `BETWEEN_45_AND_54` |
    `BETWEEN_35_AND_44` |
    `BETWEEN_30_AND_34` |
    `BETWEEN_25_AND_29` |
    `BETWEEN_18_AND_24` |
    `BELOW_18` |

  - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `toString()` |
    `final String` | `getName()` |
    `final Integer` | `getOrdinal()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

  - ### Method Detail

    - #### toString

           String toString()

    - #### getName

           final String getName()

    - #### getOrdinal

           final Integer getOrdinal()